<?php

declare(strict_types=1);

namespace Gls\GlsPoland\AdePlus\Printout;

use Gls\GlsPoland\Soap\Client\Type\ResultInterface;

interface PrintoutInterface extends ResultInterface
{
    /**
     * @return string base64 encoded file contents
     */
    public function getContents(): string;
}
